

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 196px 149px;padding: 0px;border: none;width: 645px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 96px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 99px 0px 140px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 111px 0px 226px 113px;padding: 0px;border: none;width: 681px;height: 786px;}

#page_4 #p4dimg1 {position:absolute;top:29px;left:0px;z-index:-1;width:623px;height:757px;}
#page_4 #p4dimg1 #p4img1 {width:623px;height:757px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 0px 0px;padding: 0px;border: none;width: 682px;height: 1047px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:569px;height:781px;}
#page_5 #p5dimg1 #p5img1 {width:569px;height:781px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 661px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:606px;height:240px;}
#page_6 #p6dimg1 #p6img1 {width:606px;height:240px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 20px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 24px 'Times New Roman';line-height: 26px;}
.ft4{font: 18px 'Times New Roman';line-height: 21px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 19px 'Arial';line-height: 21px;}
.ft7{font: 13px 'Arial';line-height: 15px;position: relative; bottom: -3px;}
.ft8{font: 1px 'Times New Roman';line-height: 5px;}
.ft9{font: 13px 'Arial';line-height: 13px;}
.ft10{font: 1px 'Times New Roman';line-height: 13px;}
.ft11{font: 1px 'Times New Roman';line-height: 16px;}
.ft12{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft13{font: 12px 'Times New Roman';line-height: 14px;}
.ft14{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft15{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft16{font: 19px 'Times New Roman';line-height: 19px;}
.ft17{font: 1px 'Times New Roman';line-height: 19px;}
.ft18{font: 13px 'Arial';line-height: 15px;}
.ft19{font: 1px 'Times New Roman';line-height: 17px;}
.ft20{font: 1px 'Times New Roman';line-height: 9px;}
.ft21{font: 1px 'Times New Roman';line-height: 15px;}
.ft22{font: 19px 'Times New Roman';line-height: 23px;}
.ft23{font: 16px 'Times New Roman';line-height: 17px;}
.ft24{font: 18px 'Times New Roman';line-height: 22px;}

.p0{text-align: left;padding-left: 183px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: -183px;}
.p1{text-align: left;padding-left: 41px;padding-right: 129px;margin-top: 1px;margin-bottom: 0px;text-indent: 85px;}
.p2{text-align: left;padding-left: 138px;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 8px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 110px;margin-top: 240px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 217px;margin-top: 434px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 262px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: left;padding-left: 229px;margin-top: 23px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 88px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: center;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 48px;margin-top: 15px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 250px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: center;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-left: 198px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-right: 64px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 277px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 52px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: 52px;}
.p29{text-align: left;padding-left: 341px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 330px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 259px;margin-top: 69px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 536px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 522px;margin-top: 608px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 249px;margin-top: 253px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 72px;margin-top: 13px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 58px;margin-top: 13px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 509px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 537px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 624px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 499px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 222px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 571px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}

.tr0{height: 31px;}
.tr1{height: 25px;}
.tr2{height: 5px;}
.tr3{height: 13px;}
.tr4{height: 29px;}
.tr5{height: 16px;}
.tr6{height: 39px;}
.tr7{height: 21px;}
.tr8{height: 42px;}
.tr9{height: 47px;}
.tr10{height: 27px;}
.tr11{height: 22px;}
.tr12{height: 24px;}
.tr13{height: 19px;}
.tr14{height: 33px;}
.tr15{height: 8px;}
.tr16{height: 17px;}
.tr17{height: 9px;}
.tr18{height: 15px;}

.t0{width: 340px;margin-left: 268px;margin-top: 20px;font: 19px 'Arial';}
.t1{width: 576px;margin-left: 48px;margin-top: 20px;font: 19px 'Times New Roman';}
.t2{width: 624px;margin-top: 23px;font: 19px 'Times New Roman';}
.t3{width: 280px;margin-left: 344px;margin-top: 22px;font: 19px 'Times New Roman';}
.t4{width: 624px;font: 19px 'Times New Roman';}
.t5{width: 330px;margin-left: 294px;margin-top: 22px;font: 19px 'Times New Roman';}
.t6{width: 624px;margin-top: 2px;font: 19px 'Times New Roman';}

